#products1 {
 width:100%;
 height:475px;
}
#products2 {
 width:100%;
 height:394px;
 background:#E9E9E9;
 border-top:#ddd 1px solid;
}
#products2s {
 width:953px;
 padding:120px 0 0 50px;
 height:274px;
 line-height:28px;
 font-size:14px;
 margin:0 auto;
 background:url(products2.jpg) no-repeat 300px 0;
}
#products3 {
 width:100%;
 height:394px;
 background:#E9E9E9;
 border-top:#ddd 1px solid;
}
#products3s {
 width:503px;
 padding:100px 50px 0 450px;
 text-align:right;
 height:294px;
 line-height:28px;
 font-size:14px;
 margin:0 auto;
 background:url(products3.jpg) no-repeat 0 0;
}
#products4 {
 width:100%;
 height:394px;
 background:#E9E9E9;
 border-top:#ddd 1px solid;
}
#products4s {
 width:953px;
 padding:100px 0 0 50px;
 height:294px;
 line-height:28px;
 font-size:14px;
 margin:0 auto;
 background:url(products4.jpg) no-repeat 180px 0;
}
#products5 {
 width:100%;
 height:394px;
 background:#E9E9E9;
 border-top:#ddd 1px solid;
}
#products5s {
 width:503px;
 padding:50px 50px 0 450px;
 text-align:right;
 height:344px;
 line-height:28px;
 font-size:14px;
 margin:0 auto;
 background:url(products5.jpg) no-repeat 0 0;
}
#products6 {
 width:100%;
 height:394px;
 background:#E9E9E9;
 border-top:#ddd 1px solid;
}
#products6s {
 width:953px;
 padding:70px 0 0 50px;
 height:324px;
 line-height:28px;
 font-size:14px;
 margin:0 auto;
 background:url(products6.jpg) no-repeat 180px 0;
}


#ebook {
 width:100%;
 height:620px;
 background:#CCC url(ebook.jpg) no-repeat top center;
}
#ebooks {
 width:1003px;
 margin:0 auto;
 height:620px;
}
#user {
 width:100%;
 line-height:22px;
 color:#555;
 background:url(userbg.gif) repeat-x top;
}
#user1 {
 width:583px;
 height:390px;
 padding:135px 50px 0;
 margin:0 auto;
 background:url(user1.jpg) no-repeat 0 0;
}
#user2 {
 width:838px;
 height:656px;
 margin:0 auto;
 padding:140px 50px 0;
 background:url(user2.jpg) no-repeat 0 0;
}
#user2 td {
 padding:10px 10px 11px;
 font-size:14px;
 color:#111;
}
#user22 {
 width:838px;
 height:452px;
 margin:0 auto;
 padding:140px 50px 0;
 background:url(user22.jpg) no-repeat 0 0;
}
#user22 td {
 padding:10px 10px 11px;
 font-size:14px;
 color:#111;
}

#xiazai {
   width:650px;
   padding:15px 25px;
}
#xiazai li {
   border-bottom:#ddd 1px solid; 
   height:24px;
   width:600px;
   padding:8px 30px 8px 20px;
   float:left;
   background:url(arr4.gif) no-repeat left 50%;
}
#xiazai li p {
   float:left;
   padding:0 40px 0 0;
   color:#111;
}
#xiazai li a {
   float:right;
   font-size:13px;
}
